/*@import url(http://m.blog.hu/rsc/css/basic.css);	/* Import basic styles */
/*@import url(http://m.blog.hu/rsc/css/forms.css);	/* Import basic styles */
/*@import url(http://m.blog.hu/rsc/css/comments.css);	/* Import basic styles */

/********** =defaults **********/


/*## Body ## Body class attributes */

body
{
	background-color: white;
	background-image: url('https://m.cdn.blog.hu/su/subba/skins/subba_130905_szelesitett/hdr-bg.jpg');
	background-repeat: no-repeat;
background-position:top left;
/*	font-family: Georgia, "Times New Roman", Times, serif;*/
	font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif; 
	font-size: 13px;
	letter-spacing:1px;
	margin: 0 auto;
	padding: 0px;
	color:black;
}

#microsite {
background-color:#F1F1F1;
border:1px solid #785544;
padding: 5px;
margin-bottom: 25px;
}
div.more a.readmore {
display: block;
width: 100%
font-size: 14px;
font-weight: bold;
background: #f8f8f8;
}
.adcaption {
color:#666666;
font-family:Verdana,sans-serif;
font-size:9px;
letter-spacing:3px;
text-align:center;
}

#microsite_banner, #microsite_banner_bottom {
margin-top:5px;
}
/*## General tags ##  */

div { padding:0px; margin:0px; }

hr { display:none; }

a { color:#FF0089; text-decoration:underline; }
a:hover { color: #D6009F; text-decoration:underline; }

p, li, blockquote, dd, dt { line-height:135%; }

blockquote 
{
  background: #f8f8f8;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin: 20px 25px;
  padding: 10px;
  font-style: italic;
}

blockquote p 
{
  color:#333;
  font-style:italic;
  margin:0;
}

p 
{
  margin:0 0 15px 0;
  display: block;
}

ul, li 
{
  list-style-type:disc;
  color:black;
  margin:0;
  padding:0;
}

ol li 
{
  list-style-type:decimal;
}

li { margin-left: 32px; }
ul { margin-bottom: 8px; }

code 
{
  background-color: #f0f0f0;
  border: 1px solid #ccc;
  color:#333;
  display:block;
  margin: 20px 25px;
  padding: 10px 10px 10px 21px;
/*  white-space:pre;*/
}

h1, h2, h3 { letter-spacing:0px; margin:0px; }

h1 
{
  font-size:28px;
}

h2 
{
  margin-top:16px;
  margin-bottom:0px;
  font-size:24px;
}

h3 
{
  margin-top:0px;
  margin-bottom:6px;
  font-size:18px;
}

h1, h1 a { color:black; text-decoration:none; }
h1 a:hover { color:black; }

h2 { font-size: 24px; 
font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; color:#3F0063;}
h2 a {color:#3F0063; text-decoration:underline;}
h2 a:hover { color: #E95082}

font.title {
  
}

h3 a { color:black;  }
h3 a:hover { color:black; }

dt { font-weight:bold; }
dd { margin:3px 0 10px 0; }
/*## Page Header ## Styles for page header */

div#pageHeader {

    /*background-color: transparent;*/
    padding: 0px;
    margin: 0px;
    height:208px;
    width:1060px;
}

* html div#pageHeader {
    width: 1090px;
}

div#pageHeader h1 {
    font-family: helvetica, arial;
    font-size: 36px;
    color: white;
}
div#pageHeader h1 a { 
    color: white;
}
div#pageHeader h3 { 
    color: #ddd;
}
div#pageHeader div.notes {
    font-size: 12px;
    float: right;
    color: #000;
}
/*## Page Footer ## Styles for page footer */


/*## Page Layout ##  */

div#wrapper /* Main white content zone */
{
    margin: 0px;
    padding: 0px;
    width: 1060px;
}

* html div#wrapper {
    width: 1090px;
}

div#leftWrapper  {
    width: 210px;
    border: 0px;
    float:left; 
    margin-left:10px;
    margin-top:50px;
    background-image: url('https://index.hu/cikkepek/subba/leftwrapper-bg.gif');
    background-repeat: repeat;
}
div#rightWrapper {
    width: 160px;
    margin-top:30px;
    margin-right:30px;
    float:right;
}
div#mainWrapper  {
    width: 600px;
    margin-left:25px;
    float:left;

}

div.leftIn  { background-color: transparent;}
div.rightIn { background-color: transparent;}
div.mainIn  { background-color: transparent;
padding:25px 10px 25px 10px;}

div#pageFooter  {
    margin:20px 5px 5px 0px;
    float:right;
display:block;
clear:both;
color:#A6A6A6;
aborder:1px #A6A6A6 solid;
font-family:Tahoma, Verdana, Helvetica, Arial, sans-serif; 
	font-size: 10px;

}


div#pageFooter a {
color:#A6A6A6;
text-decoration:none;

}

div#pageFooter a:hover {
color:#FF0089;
text-decoration:underline;

}
/*## Post ## attributes for blog posts  */

div.post 
{ 
	margin: 0px 0px 20px 0px;
	padding-left: 20px;
	padding-top: 4px;
	/*overflow:hidden;*/
    word-wrap: break-word;
	background-image: url('https://index.hu/cikkepek/subba/iniciale.gif');
	background-repeat: no-repeat;
	background-position:top left;

}

/*  \*/
* html div.post {
	height: 1%;
}
/*  */

div.post h3.tags {
font-size: 12px;
font-family: Verdana, Helvetica, Arial, sans-serif;
color: #FF0089;
float:left;
}
div.post h3.tags a { color:#FF0089; text-decoration:underline; }
div.post h3.tags a:hover { color: #FF0089;}

div.post p {
/*width: 500px;
clear:none;
float:none;*/
}

div.post img { text-align: left; float:left; margin: 12px; margin-left: 0px; margin-top: 4px; margin-bottom: 4px; border:1px solid #ffffff; }

div.post img.imgright  { text-align: right; clear:none; float:right; margin-right: 0px; margin-left: 12px; }
div.post img.imgleft   { text-align: left; float:left; margin-left: 0px; clear:none;}
div.post img.imgnotext { text-align: middle; float:none; margin: 0px;  }
div.post div.entry { margin-bottom: 6px; }

div.post div.author { 

color: #3F0063;
font-family:Georgia, "Times New Roman", serif;
font-size: 12px; 
margin: 0px 0px 10px 5px; 
letter-spacing: 0px }
div.post div.author a { background-color:transparent; text-decoration:underline;
color: #3F0063; }

div.post div.more
{
font-size: 14px; 
font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
color:#3F0063;
font-weight:900;
letter-spacing:0px;
font-variant:small-caps;
display:block;
float:right;
/* border:1px solid blue;
background-image: url('http://index.hu/cikkepek/subba/arrow.gif');
background-repeat: no-repeat;
text-align:center;
vertical-align:middle;
width:116px;
height:46px;*/
margin:0 auto;
padding:0;
margin-bottom:10px;
clear:both;
}
div.post div.more a {color:#3F0063; text-decoration:underline;}
div.post div.more a:hover { color: #E95082}

}

/*## Pager ## */

div.pager {

    font-weight: bold;
    display: inline;
}

div.prev {
    float: left;
}

div.next {
    float: right;
}
div.entry_footer { 

	padding:5px 5px 3px 5px;
height:1%;
margin-bottom:0 auto;
	color: #3F0063;
	font-family:Georgia, "Times New Roman", serif;
	font-size: 11px; 
border-top:1px solid #FFA7BB;
border-bottom:2px solid #FFA7BB;
}

div.entry_footer a {
color: #3F0063;
text-decoration:underline;
}

div.post div.footer_tags
{

background-color:white;
padding:0px;
float:right;
width:450px;
text-align:right;

}
div.post div.footer_comments 
{
width:100px;
background-color:white;
float:left;
padding:0px;

}
/*## Sideboxes ## Styles for sideboxes */

div.box 
{ 
margin:10px;
padding:10px; 
	font-size: 12px;
	font-family: Verdana, Helvetica, Arial, sans-serif; 	
	color:#FFFFFF; 
	background-color: #404040;
	border:2px solid #FF0089; 
	overflow:hidden; word-wrap: break-word;
	background-image: url('https://index.hu/cikkepek/subba/box-bg.gif');
	background-repeat: no-repeat;
	background-position:bottom right;



}
div.box h3 
{ 
	
	font-size: 18px;
	font-weight: 600;
	font-variant:small-caps;
	font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	color:white; 
	background-color: #404040; 
}

div.box li { 

  margin-left: 0px; 
  list-style-type:none;
  color:white;
  margin:0;
  padding:0;


}
div.box ul {
	
padding:0px;
margin:0px auto;


}
/* div.box ul {
	margin-left: 8px;
	padding-left: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
}*/


div.box form {
	margin-top: 0px;
	margin-bottom: 0px;
}
div.box .dimmed
{
	color: #FFFFFF;
	font-size: 100%;
}

div.box input.SearchField
{
	background-color: #eee;
	border: 1px solid #ccc;
	padding: .5ex;
	width: 92%;
	margin: 0ex;
}

#rightWrapper div.box 
{
  border:0px;
padding: 0px;
margin: 0px;
background: none;
}
.reklam {
border: none;
background:none;
padding: 0px;
margin: 0px;
}
/*## Calendar ## Styles for calendar */

/* Calendar: */
caption.bCalendarCaption { border: 1px solid #ccc; background-color: #eee; border-bottom: 0px; }
table.bCalendarTable     { border: 1px solid #ccc; border-collapse: separate; }
table.bCalendarTable a { color:#0087c9; text-decoration:none; }
table.bCalendarTable a:hover { background-color:#0087C9; color: #ffffff}
table.bCalendarTable tfoot td {	background-color: #eee;	border-top: 1px solid #ccc; }
table.bCalendarTable tfoot a { text-decoration: none; }
table.bCalendarTable tfoot a:hover { background-color:#0087C9; color: #ffffff }
th.bCalendarHeaderCell { color: #ccc; font-weight:normal; }
#bCalendarToday { background-color: #85d8ff; }
/*## Comments ## Styles for comment area */

div.commentsBg
{
	margin-bottom: 10px;
	padding-bottom: 0px;
	margin-top: 5px;
}

div.comment
{
	padding: 10px;
	margin-bottom:5px;
	border-right:3px solid #FFA7BB;
	border-bottom:1px solid #FFA7BB;
	/*border-top: 1px solid #3F0063;
	border-bottom: 2px solid #3F0063;*/

}

/*  \*/
* html div.comment {
	height: 1%;
}
/*  */

div.comment h1 {
color: #3F0063;
font-family:Georgia, "Times New Roman", serif;
font-size: 12px; 

}

h3.comment { 

color: #3F0063;
font-family:Georgia, "Times New Roman", serif;
font-size: 12px; 

 }

div.commentsBg h1 {

color: #3F0063;
font-family:Georgia, "Times New Roman", serif;
font-size: 12px; 


}
div.commentsBg h1, div.commentsBg h1 a 
{ 
color: #3F0063; 
text-decoration:none; 
}
div.commentsBg h1 a:hover 
{
color: #3F0063; 
text-decoration:underline; 
}

.commentHeadURL { font-weight: normal; font-family:
helvetica, arial, sans-serif; font-size: 11px; color: white;}
span.commentTime a { font-weight: normal; font-size: 11px; color: #aaa;}
span.commentTime a:hover { color: #f0fff0; background-color: #aaa}
span.commentTime a:visited {  color: #aaa;}

div.commentText { margin-top: 4px; }

input.bComment,
textarea.bComment
{
	background-color: #eee;
	border: 1px solid #ccc;
	width: 97%;
	padding: 2px;
	margin: 0ex;
}
textarea.bComment { width: 94% }

select.bComment  /* Used by the profile form */
{
	background-color: #eee;
	border: 1px solid #ccc;
	padding: 1px;
	margin: 0ex;
}

form.bComment /* New comment form */
{
	margin: 1ex 2ex;
	padding: 0 1ex;
	border: 0px;
}

.ad_deskop_main {
	margin: 0 0 25px;
}